Browse Source

Update dependencies (#33)

* Update autoprefixer

* Update .eslintrc

* Upgrade chalk

* Upgrade chroma-js

* Upgrade postcss-loader

* Upgrade postcss-flexbugs-fixes

* Update yarn.lock

* Upgrade url-loader

* Upgrade style-loader

* Upgrade dotenv

* Upgrade dotenv-expand

* Upgrade whatwg-fetch

* Upgrade react-router-dom

* Upgrade several dev dependencies

* Upgrade babel-loader

* Upgrade jest
main
Marian Steinbach 3 years ago committed by GitHub
parent
commit
f7ebc004b6
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
  1. 9
      .eslintrc
  2. 39
      package.json
  3. 2253
      yarn.lock

9
.eslintrc

@ -1,3 +1,10 @@
{
"extends": "react-app"
"extends": [
"react-app"
],
"settings": {
"react": {
"version": "16.8.5"
}
}
}

39
package.json

@ -2,57 +2,58 @@
"name": "green-spider-webapp",
"version": "0.1.0",
"private": true,
"homepage": "https://green-spider.netzbegruenung.de",
"dependencies": {
"autoprefixer": "7.1.6",
"autoprefixer": "^9.5.0",
"axios": "^0.18.0",
"babel-core": "^6.26.3",
"babel-eslint": "7.2.3",
"babel-jest": "20.0.3",
"babel-loader": "7.1.2",
"babel-eslint": "9.0.0",
"babel-jest": "23.6.0",
"babel-loader": "7.1.5",
"babel-preset-react-app": "^3.1.2",
"babel-runtime": "6.26.0",
"bootstrap": ">=4.3.1",
"case-sensitive-paths-webpack-plugin": "^2.2.0",
"chalk": "1.1.3",
"chroma-js": "^1.4.0",
"chalk": "^2.4.2",
"chroma-js": "^2.0.3",
"css-loader": "0.28.7",
"dotenv": "4.0.0",
"dotenv-expand": "4.2.0",
"eslint": "4.10.0",
"eslint-config-react-app": "^2.1.0",
"eslint-loader": "1.9.0",
"dotenv": "^7.0.0",
"dotenv-expand": "^5.1.0",
"eslint": "5.15.3",
"eslint-config-react-app": "^3.0.8",
"eslint-loader": "2.1.2",
"eslint-plugin-flowtype": "2.39.1",
"eslint-plugin-import": "^2.16.0",
"eslint-plugin-jsx-a11y": "5.1.1",
"eslint-plugin-jsx-a11y": "6.2.1",
"eslint-plugin-react": "^7.12.4",
"extract-text-webpack-plugin": "3.0.2",
"file-loader": "1.1.5",
"fs-extra": "3.0.1",
"history": "^4.9.0",
"html-webpack-plugin": "2.29.0",
"jest": "20.0.4",
"jest": "23.6.0",
"lodash": "^4.17.11",
"lunr": "^2.3.6",
"merge": "1.2.1",
"object-assign": "4.1.1",
"postcss-flexbugs-fixes": "3.2.0",
"postcss-loader": "2.0.8",
"postcss-flexbugs-fixes": "4.1.0",
"postcss-loader": "3.0.0",
"promise": "^8.0.3",
"punycode": "^2.1.1",
"raf": "^3.4.1",
"react": "^16.8.5",
"react-dev-utils": "^5.0.3",
"react-dom": "^16.8.5",
"react-router-dom": "^4.3.1",
"react-router-dom": "^5.0.0",
"resolve": "^1.10.0",
"style-loader": "0.19.0",
"style-loader": "^0.23.1",
"sw-precache-webpack-plugin": "^0.11.5",
"underscore": "^1.9.1",
"url-loader": "0.6.2",
"url-loader": "1.1.2",
"webpack": "3.8.1",
"webpack-dev-server": "2.11.3",
"webpack-manifest-plugin": "1.3.2",
"whatwg-fetch": "2.0.3"
"whatwg-fetch": "3.0.0"
},
"devDependencies": {},
"scripts": {

2253
yarn.lock

File diff suppressed because it is too large Load Diff
Loading…
Cancel
Save